std::hash< error_condition > Struct Reference

`#include <system_error>`

## Public Member Functions

size_t | operator() (const error_condition &__e) const noexcept

## Detailed Description

std::hash specialization for error_condition.

Definition at line 626 of file system_error.

## Member Function Documentation

## operator()()

size_t std::hash< error_condition >::operator() | ( | const error_condition & | __e | ) | const

inline noexcept

Definition at line 630 of file system_error.

The documentation for this struct was generated from the following file:

- system_error